#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.8.1
visibility:           public
id:                   hie-bios-0.8.1-1qsQqYhNtn1LF9b6BE20AE
key:                  hie-bios-0.8.1-1qsQqYhNtn1LF9b6BE20AE
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  3bc036aaefbd7fb4bc34d88fd39ef280
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.8.1-1qsQqYhNtn1LF9b6BE20AE
depends:
    aeson-2.1.0.0-3wSqLBA0fU13NhfXDmBpwT base-4.15.1.0
    base16-bytestring-1.0.2.0-JAhsVwuAYUHf0LicTQmUd
    bytestring-0.10.12.1 conduit-1.3.4.3-8itn5Qj41ZSLgRSjBhzqyF
    conduit-extra-1.3.6-LDUhnbBFGIILMmOycgbU6i containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-JEtkXlImqJm2HHCf1KVLi1 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-DPTGYhuNp118MPDFhQYU8g
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-KzlhBMOSSdaFDR3rkwktqA process-1.6.13.2
    temporary-1.3-HXIdO020OG29nAlGx7vsUT text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-ItrkFOIKc9mI0qPePSsUjW
    unordered-containers-0.2.19.1-1t66PwyRMuzEgWVME6Xx4r
    vector-0.13.0.0-80dNWv5W93FGfZf7Ao5mAf
    yaml-0.11.8.0-EFN1CMgVIdSAIGSdgvEPUP

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

